/******************************************************
    [ ARTICOLI CORRELATI ] @SimoneForti e @Encodia
*******************************************************/
#correlati{margin:40px auto;clear:both;}
#correlati ul,#correlati li{padding:0!important;margin:0!important;list-style:none;}
#correlati h2{clear:none!important;text-shadow:none!important;border:none!important;background:none!important;color:#000!important;font-weight:normal!important;font-size:24px!important;margin:14px 0 5px 0!important;line-height:20px!important;}
#correlati h3{background:url("/images/correlati/sprite-interfaccia.png")!important;background-position:0px -600px!important;background-repeat:repeat-x!important;height:40px;line-height:40px;font-weight:bold;font-size:15px;color:#fff;text-shadow:0px 1px 0px #D84A27;text-indent:13px;border:1px solid #D84A27;position:relative;-webkit-border-top-left-radius:6px;-webkit-border-top-right-radius:6px;-moz-border-radius-topleft:6px;-moz-border-radius-topright:6px;border-top-left-radius:6px;border-top-right-radius:6px;margin:10px auto!important;padding:0!important;}
#correlati h3 span{	background:url('/images/correlati/sprite_icon.png') -105px 0px;position:absolute;top:-5px;right:11px;width:50px;height:50px;}
#correlati a.articoloCorrelato{padding:15px;display:block;height:150px;margin:2px 0;text-decoration:none;position:relative}
#correlati a.articoloCorrelato:hover{background:#FDEECF;-webkit-transition:background .15s;transition:background .15s;text-decoration:none}
#correlati a.even{background:#f0f0f0}
#correlati a.odd{background:#fff}
#correlati .imgC{float:left;height:150px;width:180px;margin-right:15px;overflow:hidden;position:relative}
#correlati .imgC img{height:150px;}
#correlati .imgC span{position:absolute;background:#f15e0b;color:#fff;padding:1px 5px;font-size:11px;bottom:0;right:0;width:170px;}
#correlati .timestamp{color:#666;margin-top:0;border-bottom:1px solid #ccc;width:auto;float:none;display:block;margin-left:195px;font-size:14px;line-height:17px;}
#correlati .arrow{position:absolute;right:12px;top:50%;display:none;margin-top:-24px;font-size:48px;line-height:1.2;color:#BBB;font-family:monospace;}
#correlati a.articoloCorrelato:hover .arrow{display:block;}

#correlati.mobile{margin:20px auto;}
#correlati.mobile h2{font-size:16px!important;margin:4px 0 5px 0!important;color:inherit!important;}
#correlati.mobile a.articoloCorrelato{padding:0 2px;height:inherit;}
#correlati.mobile a.articoloCorrelato:hover{background:none!important;text-decoration:underline!important;}
#correlati.mobile a.even,#correlati.mobile a.odd{background:none;}
#correlati.mobile ul{margin-left: 20px!important;}
#correlati.mobile li{list-style:decimal!important;}